package com.yidianling.course.courseNew.viewholder;

import android.content.Context;
import android.support.v7.widget.RecyclerView;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

import com.yidianling.course.R;

public class SingleTitleHeaderViewHolder extends RecyclerView.ViewHolder {

    public TextView titleView;
    public TextView subTitleView;

    public SingleTitleHeaderViewHolder(View itemView) {
        super(itemView);
        titleView = itemView.findViewById(R.id.single_title);
        subTitleView = itemView.findViewById(R.id.tv_more);
    }

    public SingleTitleHeaderViewHolder(Context context, ViewGroup parent) {
        super(LayoutInflater.from(context).inflate(R.layout.item_classified_title, parent, false));
        titleView = itemView.findViewById(R.id.single_title);
        subTitleView = itemView.findViewById(R.id.tv_more);
    }
}